import { Controller, Get, Inject } from '@midwayjs/core';
import { MqService } from '../service/mq.service';

@Controller('/')
export class HomeController {

  @Inject()
  mqService:MqService;

  @Get('/')
  async home(): Promise<string> {
    await this.mqService.testSendMsg()
    return 'mq service starting...';
  }
}
